Body { background-image: url(fejlec1.jpg);background-repeat: no-repeat;	margin: 15px; padding: 108px 0px 0px 0px;
       font-family:Arial ; font-size:8px; color:#000000;}
		
hr { text-align:left; margin:0; width:600px; margin-top: 10px; margin-bottom: 10px; color: #F17A14; border: 1px solid #F17A14; }
table.header { width:600px; background-color: #B1C6DB; height: 30px; border: 0; margin: 0; padding: 0;}
A.headerlink:visited {font-family:Arial; font-weight:bold; font-size:15px; color:#305776; text-decoration: none;}
A.headerlink:link {font-family:Arial; font-weight:bold; font-size:15px; color:#305776; text-decoration: none;}
A.headerlink:active {font-family:Arial; font-weight:bold; font-size:15px; color:#305776; text-decoration: none;}
A.headerlink:hover {font-family:Arial; font-weight:bold; font-size:15px; color:#305776; text-decoration: underline;}


font.pageheader {color: #003366; font-size:12pt; font-weight: bold; }

table.pager { background-color: #FFFFFF; border: 0; margin: 20px; padding: 5;}
table.pager td { font-family:Arial ; font-size:15px; font-weight:bold; color:#000000;}
a.pager:visited {font-family:Arial ; font-size:15px; font-weight:bold; color:#0d3d91; text-decoration: none;}
a.pager:link {font-family:Arial ; font-size:15px; font-weight:bold; color:#0d3d91; text-decoration: none;}
a.pager:active {font-family:Arial ; font-size:15px; font-weight:bold; color:#0d3d91; text-decoration: none;}
a.pager:hover {font-family:Arial ; font-size:15px; font-weight:bold; color:#F17A14; text-decoration: none;}
 
table.resultlist { background-color: #FFFFFF; border: 0; padding: 1; margin: 10px;}
table.resultlist td { font-family:Arial ; font-size:13px; font-weight:bold; color:#000000; vertical-align: top; }
td.result { width: 450px; vertical-align: top;}
a.resultlist:visited {font-family:Arial ; font-size:13px; font-weight:bold; color:#003366; text-decoration: none;}
a.resultlist:link {font-family:Arial ; font-size:13px; font-weight:bold; color:#003366; text-decoration: none;}
a.resultlist:active {font-family:Arial ; font-size:13px; font-weight:bold; color:#003366; text-decoration: none;}
a.resultlist:hover {font-family:Arial ; font-size:13px; font-weight:bold; font-weight:bold; color:#F17A14; text-decoration: none;}

font.normal {font-family:Arial ; font-size:13px; font-weight:bold; color:#000000;}

table.properties { background-color: #FFFFFF; border: 0; padding: 4; margin: 16px;}
table.properties td { font-family:Arial ; font-size:13px; font-weight:bold; color:#000000; vertical-align: top; }
td.proplist { width: 420px; vertical-align: top;}
a.proplist:visited {font-family:Arial ; font-size:13px; font-weight:bold; color:#003366; text-decoration: none;}
a.proplist:link {font-family:Arial ; font-size:13px; font-weight:bold; color:#003366; text-decoration: none;}
a.proplist:active {font-family:Arial ; font-size:13px; font-weight:bold; color:#003366; text-decoration: none;}
a.proplist:hover {font-family:Arial ; font-size:13px; font-weight:bold; font-weight:bold; color:#F17A14; text-decoration: none;}

div.isbd { font-family:Courier, "Courier New", monospace; font-size:13px; color:#000000; margin-left: 8px; width: 500px; }
div.abstract { font-family:Arial ; font-size:13px; color:#000000; margin-left: 16px; width: 460px; }

a.help:visited {font-family:Arial ; font-size:13px; font-weight:bold; color:#003366; text-decoration: none;}
a.help:link {font-family:Arial ; font-size:13px; font-weight:bold; color:#003366; text-decoration: none;}
a.help:active {font-family:Arial ; font-size:13px; font-weight:bold; color:#003366; text-decoration: none;}
a.help:hover {font-family:Arial ; font-size:13px; font-weight:bold; font-weight:bold; color:#F17A14; text-decoration: none;}

div.help { font-family:Arial ; font-size:13px; color:#000000; margin-left: 16px; width: 500px; }
font.helpenh { font-family:Arial ; font-size:13px; color:#003366; }

table.footer { width:600px; background-color: #FFFFFF; height: 43px; border: 0; margin: 0; padding: 0;}
table.footer td { vertical-align: center; }

